<?

$nombre="2.txt";

@$abrir = fopen($nombre,"r");
if ($abrir) {

$leer = fread($abrir,50);
$abrir = fopen($nombre,"w");
$leer += 1;
fwrite($abrir,$leer);
fclose($abrir);
echo "Esta pagina fue visitada $leer";


}
else
{
echo "El archivo  fue creado";


$abrir = fopen($nombre,"w");
$texto = "0";
fwrite($abrir,$texto);
fclose($abrir);


}
?>